### Function

# Gimp help

#### Declaration [src]

    gboolean
    gimp_help (
      const gchar* help_domain,
      const gchar* help_id
    )

#### Description [src]

Load a help page.

This procedure loads the specified help page into the helpbrowser or what ever is configured as help viewer. The help page is identified by its domain and ID: if help_domain is NULL, we use the help_domain which was registered using the `gimp_plugin_help_register()` procedure. If help_domain is NULL and no help domain was registered, the help domain of the main GIMP installation is used.

#### Parameters

`help_domain` | `const gchar*`
| The help domain in which help_id is registered.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`help_id` | `const gchar*`
| The help page’s ID.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| TRUE on success.